require	'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "test/tlv/compound/prj.rb" ) {

		target( "test.tlv.compound" )

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/io/prj.rb" )
		required_prj( "oess_1/tlv/prj.rb" )

		cpp_source( "test.cpp" )
	}
)
